Necesito el adobe flash player 5.1

Necesito el adobe flash player 5.1

preguntado por Soto en Redes

Buenos dias colegas!, alguien me puede pasar el vinculo donde me pueda descargar la version 5.1 del player de adobe? Lo necesito por que con el firefox con mi ordenador no me deja instalar la actual (tengo un windows xp sp3) y en chrome me pasa igual. Me podeis ayudar?

 

2 Respuestas

0 votos
respondido por ElBaronRojo
0 votos
respondido por victor

Hola, en adobe dispones de un seccion donde te dejan escoger la version que deseas. Te dejo el enlace .

https://helpx.adobe.com/es/flash-player/kb/archived-flash-player-versions.html

Preguntas relacionadas

2 respuestas
1 respuesta
preguntado por juanfran en Redes
1 respuesta
1 respuesta
preguntado por oscarcoruña en Redes
...